Subject: acka-games Digest V4 #41
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Mon, 14 Jun 1999 00:00 EDT

acka-games Digest	Sunday, June 13 1999	Volume: 04  Issue: 041

----------------------------------------------------------------------

From: [email-masked]
Subject: Word Un-Association (K2)
Date: Sun, 13 Jun 1999 00:40:32 -0400 (EDT)

TTRen: drug -> designer -> skirt
/dev/joe: drug -> drag -> skirt
Studge: drug -> chaser -> skirt
K2: drug -> purchase -> skirt

I had a slight problem with Studge's word and it was agreed upon in 
discussion with the other players that "chaser" is not a valid link 
word for drug & skirt.  Sorry.

Current Scores

/Dev/Joe: 2
JT: 2
TTRen: 4
K2: 4
Studge: 2

404notfound
Referee

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Acka: Re: Word Un-Association (K2)
Date: Sun, 13 Jun 1999 06:35:59 -0400 (EDT)

[email-masked] wrote:

[snip]

People, can we all *please* remember to put "Acka" in the subject line?
Forgetting it is becoming quite common recently and it's playing hell
with my mail filtering. Thank you.

Laa Laa.

-- 
Tom "I am not a walrus" Walmsley. mailto:[email-masked]
http://website.lineone.net/~t.walmsley/index.html ICQ: 2925739
"Among wizards?" said Ridcully. "Mister Stibbons, unusual behaviour is
perfectly ordinary for wizards." - Terry Pratchet, The Last Continent

------------------------------

Subject: Acka: spunky gheest (Vynd)
From: [email-masked] (Aaron V. Humphrey)
Date: Sun, 13 Jun 1999 12:44:10 -0400 (EDT)

> > Dragon Mage
> > Alfvaen
> > Vynd
> > /dev/joe

> > I play: fick

> I play 'fickl'.

I play 'nfickl'.

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Guys & Dolls:Take Back Your Mink
Current Book--Thomas Pynchon:The Crying of Lot 49
When the boss is not around we know a lot of songs.

------------------------------

Subject: Acka: Fictionary (Bluffers)
From: [email-masked] (Aaron V. Humphrey)
Date: Sun, 13 Jun 1999 12:49:43 -0400 (EDT)

The Ing Word for this round is 'ghee'.  You may reply to this message to
send me your definitions.

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Fastball:The Way
Current Book--Thomas Pynchon:The Crying of Lot 49
A sticky wicket runs deep.

------------------------------

From: JT <[email-masked]>
Subject: Acka: End of turn 2 for FFFM
Date: Sun, 13 Jun 1999 16:50:12 -0400 (EDT)

Target Zoo:   DDDMMM

Turn 2:
Player      : StartZoo: Action    : Result   : EndZoo
----------------------------------------------------------
K 2         :  DDDMM  :   PASS    :          : DDDMM
/dev/joe    :  DDFMM  :   FM -> A : FM       : DDFMM
rufus       :  DDFMM  :    F -> B : F        : DDFMM
Laa Laa     :  CDFMM  :  CFD -> A : CFD      : CDFMM
Alfvaen     :  CDFMM  :   MC -> A : MC       : CDFMM
Ai! Pedrito!:  CCDFM  : MFCC -> A : DDDM     : DDDDM

Send your moves for turn 3.

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Mueller <[email-masked]>
Subject: Acka: Again with the middle ground
Date: Sun, 13 Jun 1999 17:01:18 -0400 (EDT)

Numbers Picked:
Alfvaen.......2           
K 2...........3  
Trent.........4  the winner
Dragon Mage...5           
/dev/joe......8 

Trent gets a point.

New Scores:
Alfvaen.......1
/dev/joe......1
Dragon Mage...0
K 2...........0
Trent.........1

Send in your next number, 1-10 inclusive.

Studge

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: spunky gheest (Vynd)
Date: Sun, 13 Jun 1999 23:17:50 -0400 (EDT)

On Sun, 13 Jun 1999, Aaron V. Humphrey wrote:

> 
> > > Dragon Mage
> > > Alfvaen
> > > Vynd
> > > /dev/joe
> 
> > > I play: fick
> 
> > I play 'fickl'.
> 
> I play 'nfickl'.
> 

I object!

Or protest, or challenge, or whatever it is we do when the string isn't
part of a word.

Vynd

[email-masked]

------------------------------

End of acka-games Digest V4 #41
*******************************